=== debian/control ===
Source: jolicloud-webapp-catch
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-catch
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://catch.com/
Description: Jolicloud web application for Catch
 The Catch web site running in a simple Jolicloud window.
